@charset "UTF-8";

/*------------------------------------*\
    #FORMS
\*------------------------------------*/

/*--- general ------------------------*/

input,
select {
  border-bottom: 2px dotted;
  border-radius: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: .25em;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 1.5em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

select {
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-11.svg);
  background-size: 1.75rem 1.75rem;
  background-position: right .5rem center;
  background-repeat: no-repeat;
}

.action-flag a,
.flag a:hover,
input[type="submit"],
#edit-cancel {
  border: 2px solid;
  width: auto;
  clear: both;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: .25em;
  padding-bottom: .5em;
  margin-top: 1em;
  text-transform: uppercase;
}

#edit-cancel {
  margin-left: 10px;
}

.address-book__add-link,
.address-book__operations a {
  border: 2px solid;
  width: auto;
  clear: both;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: .0em;
  padding-bottom: .25em;
  margin-top: 1em;
  text-transform: uppercase;
}

.form-type-checkbox,
.form-type-radio {
  position: relative;
  margin-top: 1em;
  margin-bottom: 1em;
}

input[type="checkbox"],
input[type="radio"] {
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    padding: 0em 0em 0em 0em;
    border: 2px solid;
    text-align: center;
    cursor: pointer;
    margin-bottom: 0;
    margin-right: .75em;
}

.form-type-checkbox label,
.form-type-radio label {
  display: inline-block;
  text-transform: uppercase;
  transform: translateY(-.3em);
  max-width: 80%;
  vertical-align: top;
}

label[for*="edit-payment-information-payment-method-new-credit-card-stripe"],
label[for*="edit-payment-information-payment-method-paypal"] {
  width: 15em;
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 5em auto;
}

label[for*="edit-payment-information-payment-method-new-credit-card-stripe"] {
  background-image: url(../../images/frontend/creditcard.svg);
}

label[for*="edit-payment-information-payment-method-paypal"] {
  background-image: url(../../images/frontend/paypal.svg);
}


input[type=radio]:checked,
input[type=checkbox]:checked {
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-13.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 1.4em 1.4em; 
}

.description {
  position: relative;
  display: inline-block;
  width: 50%;
  float: right;
  margin-top: .25em;
}


label.form-required:after,
.label.form-required:after {
  content: '*';
}

.tabledrag-toggle-weight-wrapper {
  display: none;
}


.field-multiple-table {

}


.field-multiple-table tbody {
  padding-top: 0;
  transform: translateY(-2em);
}

.field-multiple-table .field-label {
  text-align: left;
}

.field-multiple-table ~ .clearfix {
  position: absolute;
  bottom: -1em;
  right: 0;
}

.field-multiple-table .visually-hidden {
  display: none !important;
}

.field-multiple-table .form-item input  {
  width: 100% !important;
  margin-bottom: 1em !important;
}

.form-section {
  margin-bottom: 5em;
}

.form-section h2 {
  margin-top: 2em;
  margin-bottom: 2em;
}

/*--- form fields --------------------*/

/*--- image field --------------------*/

.container--fields .field--type-entity-reference .form-wrapper {
  margin-bottom: .25em !important;
}

.field--type-entity-reference.field--name-field-part-images tbody,
.field--type-entity-reference.field--name-field-app-images tbody,
.field--type-entity-reference.field--name-field-process-images tbody {
  transform: translateY(-6.25em);
}

.field--type-entity-reference.field--name-field-part-images td:nth-of-type(2),
.field--type-entity-reference.field--name-field-app-images td:nth-of-type(2) {
  transform: translateY(3.9em);
}

.field--type-entity-reference.field--name-field-part-images .description,
.field--type-entity-reference.field--name-field-app-images .description {
  transform: translateY(-2.75em);
}

.field--type-entity-reference.field--name-field-process-images .description {
  transform: translateY(-4.75em);
}

.field--type-entity-reference .image-widget-data {
  position: relative;
  display: block;
  height: 3em;
  width: 100%;
  box-sizing: border-box;
  cursor: pointer;
}

.field--type-entity-reference .image-preview + .image-widget-data {
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
}


.field--type-entity-reference .image-preview + .image-widget-data > span,
.field--type-entity-reference .form-type-managed-file label {
  display: none;
}


.field--type-entity-reference .image-preview img {
  width: 100%;
  height: auto;
}

.field--type-entity-reference .image-widget-data .form-type-textfield,
span .file--image {
  display: none;
}

.field--type-entity-reference .image-widget-data::before {
  content: 'Select Image';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  border: 2px solid;
  box-sizing: border-box;
  text-align: center;
  text-transform: uppercase;
  padding-top: .12em;
}

.field--type-entity-reference .image-preview + .image-widget-data::before {
  display: none;
}

.draggable {
  position: relative;
}

.field-multiple-drag {
  position: relative;
}

.field-multiple-drag .handle {
  position: absolute;
  top: 0;
  right: 0;
  width: 2.6em;
  height: 2.6em;
  background: rgba(211,216,205,1);
  z-index: 1;
  cursor: pointer;
  border: 2px solid black;
  font-size: 1rem !important;
  box-sizing: border-box;
  transform: translateX(100%);
}

.field--type-entity-reference:not(.field--name-field-process-images) .handle {
  top: 3.9em;
}

.field-multiple-table .field-multiple-drag .handle {
  width: 3em;
  height: 3em;
  background: none;
  padding: 0;
  margin: 0;
}

.field-multiple-drag .handle:after {
  content: url(../../images/frontend/OS_platform_graphical_symbols_mobile_OS_top_down_arrow.svg);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 2em;
  height: 2em;
}
.field-multiple-table input {
  min-height: 2.2em;
}

.warning.tabledrag-changed {
  display: none;
}

.tabledrag-changed-warning {
  position: absolute;
  top: 3em;
}

.field--type-entity-reference .image-widget-data input[type="submit"] {
  display: none;
}

.field--type-entity-reference .image-preview + .image-widget-data input[type="submit"] {
  position: absolute;
  top: 0;
  right: 50%;
  border: 2px solid black;
  display: block;
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-06.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 1.5em 1.5em;
  height: 3.2em;
  width: 3.2em !important;
  color: transparent;
  padding: 0;
  background-color: rgba(211,216,205,1);
  margin: 0 !important;
  font-size: 1.1rem !important;
}

.field-multiple-table ~ .clearfix {
  position: absolute;
  bottom: -1em;
  right: 0;
}

.field-add-more-submit {
  margin: 0 !important;
}

.field--type-entity-reference .field-multiple-table ~ .clearfix {
  bottom: -1em;
}

.field--type-entity-reference .image-widget-data input[type="file"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-left: 0;
  opacity: 0;
}

.field--type-entity-reference .form-type-managed-file .description {
  display: none;
}

.field--name-revision-log-message {
  display: none !important;
}

/*--- profile image field ------------*/

.field--name-field-profile-image .form-item > label {
    position: relative;
    display: inline-block;
    width: 50%;
    float: left;
}

.field--name-field-profile-image .form-item > .image-widget {
    position: relative;
    display: inline-block;
    width: 25%;
    float: left;
}



.field--name-field-profile-image .image-widget-data input[name="field_profile_image_0_upload_button"] {
  display: none;
}

.field--name-field-profile-image .image-widget-data .container--file-input {
  position: relative;
  width: 100%;
  border: 2px solid;
  box-sizing: border-box;
  text-align: center;
  text-transform: uppercase;
}

.field--name-field-profile-image .image-widget-data .container--file-input:before {
  content: 'Select Image';
  height: 3em;
  z-index: -1;
}

.field--name-field-profile-image .image-widget-data input[type="file"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-left: 0;
  opacity: 0;
}

.field--name-field-profile-image .image-widget-data input[name="field_profile_image_0_remove_button"] {
  padding-bottom: .25em;
  padding-top: 0em;
  box-sizing: border-box;
  width: 100%;
}

.field--name-field-profile-image .image-widget-data > span,
.field--name-field-profile-image .image-widget-data > .form-type-textfield {
  display: none;
}

.field--name-field-profile-image .form-type-managed-file .description {
  display: none;
}

.field--name-field-profile-image .image-preview img {
  width: 100%;
  border-radius: 100%;
  overflow: hidden;
  margin-bottom: 1em;
  height: auto;
}

/*--- chosen field -------------------*/

.chosen-container {
  position: relative;
  width: 50% !important;
}
.chosen-container.chosen-container-multi {}

  .chosen-single,
  .chosen-choices {
    display: block;
    border: 2px solid;
    background-color: transparent;
    background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-11.svg);
    background-size: 1.75rem 1.75rem;
    background-position: right .5rem center;
    background-repeat: no-repeat;
  }


    .search-choice {
      display: inline-block;
      padding-right: .5em;
      padding-left: .5em;
      text-transform: uppercase;
    }

      .chosen-single {
        padding-left: .5em;
        padding-right: .5em;
        padding-top: .12em;
        padding-bottom: .35em;
        text-transform: uppercase;
      }

      .search-choice span {}
      .search-choice .search-choice-close {
        padding-left: .25em;
        text-transform: uppercase;
      }
      .search-choice .search-choice-close::after {
        content:"×";
      }

      .search-field {
        display: inline-block;
      }
        .chosen-search-input {
          margin-bottom: 0;
          border-bottom: 0;
          padding-right: .5em;
          padding-left: .5em;
          padding-top: .1em;
          padding-bottom: .33em;
          text-transform: uppercase;
        }

  .chosen-drop {
    z-index: 2;
    position: absolute;
    display: none;
    width: 100%;
    max-height: 15em;
    overflow: scroll;
    border-left: 2px solid;
    border-right: 2px solid;
    border-bottom: 2px solid;
    box-sizing: border-box;
    background: rgba(211,216,205,1);

  }
  .chosen-container-active .chosen-drop {
    display: block;
  }

.chosen-drop .chosen-search .chosen-search-input {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2em;
  border-bottom: 2px dotted;
  background-image: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-03.svg);
  background-size: 1.75rem 1.75rem;
  background-position: right .25rem center;
  background-repeat: no-repeat;
  background-color: rgba(211,216,205,1);
}

  .chosen-results {
    position: relative;
    width: 100%;
    max-height: 15em;
    overflow-y: scroll; 
  }

    .chosen-results li {
      cursor: pointer;
      border-bottom: 2px solid transparent;
      margin-right: .5em;
      margin-left: .5em;
      float: left;
      clear: both;
    }

    .chosen-container-single .chosen-results li:first-of-type {
      margin-top: 2em;
    }
    .chosen-results li:last-of-type {
      margin-bottom: .5em;
    }



      .active-result {}
      .result-selected {
        text-decoration: underline !important;
      }

    .chosen-results li em {
      font-style: normal;
    }


  .form-item--error:not(.form-type-checkbox) input {
    background: rgba(220,221,222,1) !important;
    padding-left: .2em;
    padding-right: .2em;
  }

  .form-item--error input::placeholder {
    color: white;
  }

  .form-item--error-message {
    -webkit-transform: translateY(-2em);
        -ms-transform: translateY(-2em);
            transform: translateY(-2em);
  }

  .form-type-checkbox .form-item--error-message {
    display: none;
  }

/*--- submit forms -------------------*/

.node-form,
.user-simple-edit-form,
.user-process-images-form {
  display: block;
  position: relative;
  margin-top: 8em;
}

.profile-customer-address-book-add-form,
.profile-customer-address-book-edit-form,
.profile-customer-address-book-delete-form {
  margin-top: 11em; 
}
.address-book__container { 
  margin-top: 6em; 
}

.node-form .form-type-vertical-tabs {
  display: none;
}



.node-form .container--fields .form-wrapper,
.user-process-images-form .container--fields .form-wrapper,
.user-simple-edit-form .container--fields .form-wrapper,
.user-simple-edit-form .form-type-password,
.user-simple-edit-form .form-type-email:not(.field--name-field-additional-email-addresses .form-type-email) {
  position: relative;
  display: block;
  width: 100%;
  clear: both;
  margin-bottom: 2em;
}

#field-additional-email-addresses-values .form-type-email {
  margin-bottom: 0;
}

.field--type-address-country {
  margin-bottom: 0 !important;
}

.node-form .container--fields .form-wrapper:after,
.user-process-images-form .container--fields .form-wrapper:after,
.user-simple-edit-form .container--fields .form-wrapper:after,
.user-simple-edit-form .form-type-password:after,
.user-simple-edit-form .form-type-email:after {
  content: '.';
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  padding: 0;
  line-height: 0;
  font-size: 0;
}

.confirm-parent, .password-parent {
  max-width: 100%; 
}

.user-simple-edit-form .field--name-field-address summary,
.user-simple-edit-form .field--name-field-address legend {
  display: none !important;
}

.user-simple-edit-form .field--name-field-address .form-item {
  display: block;
  overflow: hidden;
  margin-bottom: 1em;
}

.user-simple-edit-form .address-container-inline .form-item {
  width: 100%;
}

.node-form .container--fields .form-wrapper .form-type-select > label,
.node-form .container--fields .form-wrapper.field--type-datetime > .label,
.node-form .container--fields .form-wrapper .form-type-textfield > label,
.node-form .container--fields .form-wrapper .form-type-textarea > label,
.node-form .container--fields .form-wrapper .form-type-range > label,

.user-simple-edit-form .container--fields .form-wrapper .form-type-select > label,
.user-simple-edit-form .container--fields .form-wrapper.field--type-datetime > .label,
.user-simple-edit-form .container--fields .form-wrapper .form-type-textfield > label,
.user-simple-edit-form .container--fields .form-wrapper .form-type-tel > label,
.user-simple-edit-form .container--fields .form-wrapper .form-type-password > label,
.user-simple-edit-form .container--fields .form-wrapper .form-type-email > label,
.user-simple-edit-form .container--fields .form-wrapper .form-type-textarea > label {
  position: relative;
  display: inline-block;
  width: 50%;
  float: left;
}



.node-form .container--fields .form-wrapper .form-type-select > select,
.node-form .container--fields .form-wrapper.field--type-datetime > .container-inline,
.node-form .container--fields .form-wrapper .form-type-textfield > input,
.node-form .container--fields .form-wrapper .form-type-textarea > .form-textarea-wrapper,
.node-form .container--fields .form-wrapper .form-type-range > input,

.user-simple-edit-form .container--fields .form-wrapper .form-type-select > select,
.user-simple-edit-form .container--fields .form-wrapper.field--type-datetime > .container-inline,
.user-simple-edit-form .container--fields .form-wrapper .form-type-textfield > input,
.user-simple-edit-form .container--fields .form-wrapper .form-type-tel > input,
.user-simple-edit-form .container--fields .form-wrapper .form-type-password > input,
.user-simple-edit-form .container--fields .form-wrapper .form-type-email > input,
.user-simple-edit-form .container--fields .form-wrapper .form-type-textarea > .form-textarea-wrapper {
  position: relative;
  display: inline-block;
  width: 50%;
  float: left;
}

.node-form .container--fields .form-wrapper .form-type-textfield > input,
.node-form .container--fields .form-wrapper.field--type-datetime > .container-inline > .form-item > input,
.node-form .container--fields .form-wrapper .form-type-select > select,
.node-form .container--fields .form-wrapper .form-type-textarea > .form-textarea-wrapper > textarea,

.user-simple-edit-form .container--fields .form-wrapper .form-type-textfield > input,
.user-simple-edit-form .container--fields .form-wrapper .form-type-tel > input,
.user-simple-edit-form .container--fields .form-wrapper .form-type-password > input,
.user-simple-edit-form .container--fields .form-wrapper .form-type-email > input,
.user-simple-edit-form .container--fields .form-wrapper.field--type-datetime > .container-inline > .form-item > input,
.user-simple-edit-form .container--fields .form-wrapper .form-type-select > select,
.user-simple-edit-form .container--fields .form-wrapper .form-type-textarea > .form-textarea-wrapper > textarea {
  border: 2px solid;
  background-color: transparent;
  padding-left: .5em;
  padding-right: .5em;
  margin-bottom: 0;
  text-transform: uppercase;
}

.field-multiple-table input {
  padding-left: 2.5em !important;

}

.node-form .container--fields .form-wrapper .form-type-textarea > .form-textarea-wrapper > textarea,
.user-simple-edit-form .container--fields .form-wrapper .form-type-textarea > .form-textarea-wrapper > textarea {
  width: 100%;
  box-sizing: border-box;
}


.node-form .field--type-entity-reference.field--name-field-color,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati {
}

.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .fieldset-legend,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .fieldset-legend,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .fieldset-legend {
  display: none;
}

.node-form .field--type-entity-reference.field--name-field-color .form-radios > .form-item,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .form-checkboxes > .form-item,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .form-checkboxes > .form-item,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .form-checkboxes > .form-item {
  width: auto;
  float: left;
  position: relative;
}

.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .form-checkboxes > .form-item,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .form-checkboxes > .form-item,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .form-checkboxes > .form-item {
  border: 2px solid;
  text-align: center;
  margin-left: -2px;
  width: 20%;
  width: calc(20% + 2px);
  box-sizing: border-box;
}

.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .form-checkboxes > .form-item:after,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .form-checkboxes > .form-item:after,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .form-checkboxes > .form-item:after {
  content: ' ';
  position: relative;
  width: 100%;
  padding-bottom: 120%;
  display: block;
  z-index: -1;
}

.node-form .field--type-entity-reference.field--name-field-color .form-radios > .form-item > input,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .form-checkboxes > .form-item > input,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .form-checkboxes > .form-item > input,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .form-checkboxes > .form-item > input {
  position: absolute;
  opacity: 0;
  padding-left: 0;
  padding-right: 0;
}

.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .form-checkboxes > .form-item > input[type=checkbox] + label:after,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .form-checkboxes > .form-item > input[type=checkbox] + label:after,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .form-checkboxes > .form-item > input[type=checkbox] + label:after {
  display: none;
}


.node-form .field--type-entity-reference.field--name-field-color .form-radios > .form-item > .option {
  position: relative;
  display: inline-block;
  height: 2em;
  width: 2em;
  overflow: hidden;
  border-radius: 2em;
}

.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .form-checkboxes > .form-item > .option,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .form-checkboxes > .form-item > .option,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .form-checkboxes > .form-item > .option {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .form-checkboxes > .form-item > .option > img,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .form-checkboxes > .form-item > .option > img,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .form-checkboxes > .form-item > .option > img {
  width: 100%;
}

.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .form-checkboxes > .form-item > .option > img:nth-of-type(2),
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .form-checkboxes > .form-item > .option > img:nth-of-type(2),
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .form-checkboxes > .form-item > .option > img:nth-of-type(2) {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0
}

.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .form-checkboxes > .form-item > input[type="checkbox"]:checked + .option > img:nth-of-type(2),
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .form-checkboxes > .form-item > input[type="checkbox"]:checked + .option > img:nth-of-type(2),
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .form-checkboxes > .form-item > input[type="checkbox"]:checked + .option > img:nth-of-type(2) {
  opacity: 1
}

.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .form-checkboxes > .form-item > .option > span,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .form-checkboxes > .form-item > .option > span,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .form-checkboxes > .form-item > .option > span {
  padding-bottom: 1em;
  display: inline-block;
}

.node-form .field--type-entity-reference.field--name-field-os-compatibility-diameter .description,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-dimension .description,
.node-form .field--type-entity-reference.field--name-field-os-compatibility-oerforati .description {
  width: 100%;
}



#select-field-edit-collections {
  background-color: transparent;
  border: 2px solid;
  padding-left: .5em;
  padding-right: .5em;
}

.sticker-shape-container {
  position: absolute;
  top: 50%;
  left: 50%;
}

.sticker-shape-container svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}

.sticker-shape-container svg .text-area {
  fill:  none;
  stroke: none;
}

.sticker-shape-container.inverted svg *:not(.text-area):not(foreignObject) {
  fill: rgba(0,0,0,1) !important;
}

.sticker-shape-container.inverted svg * p {
  color: rgba(255,255,255,1);
}

.node-collection-curator-form .field--name-field-sticker-shape,
.node-collection-curator-form .field--name-field-background-color {
  display: none !important;
}










.node-form .field--type-entity-reference.field--name-field-color .form-radios > .form-item input[type="radio"]:checked+.option {
  border: 2px solid;
}

.horizontal-tabs {
  border: none;
}

.node-form #edit-actions,
.user-simple-edit-form #edit-actions,
.user-process-images-form #edit-actions {
  width: 50%;
  margin-left: 50%;
  display: inline-block;
}

  .node-form .form-item--error-message,
  .user-simple-edit-form .form-item--error-message,
  .user-process-images-form .form-item--error-message {
    position: relative;
    width: 50%;
    float: right;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }


body:not(.role-contributer) section[data-drupal-selector="edit-group-commerce-info"] {
  display: none;
}

/*--- flag publication ---------------*/

.flag-accept-publication {
  z-index: 1;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 80%;
  max-width: 60em;
  box-sizing: border-box;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.flag-accept-publication a {
  display: inline-block;
}

/*--- commerce cart ------------------*/

.view-commerce-cart-form {
  margin-top: -4em;
}

.view-commerce-cart-form form {
  width: 100%; 
  min-width: 100%; 
  max-width: 100%; 
}

.view-commerce-cart-form form .views-table:nth-of-type(2) th:nth-of-type(3) {
  opacity: 0;
}

  .view-commerce-cart-form form .views-table th:nth-of-type(3),
  .view-commerce-cart-form form .views-table td:nth-of-type(3) {
    text-align: center;
  }


.view-commerce-cart-form #edit-actions {
  text-align: right;
}

.view-commerce-cart-form #edit-actions input[data-drupal-selector="edit-submit"] {
  display: none;
}

/*--- commerce checkout --------------*/

form.commerce-checkout-flow {
  width: 100%; 
  min-width: 100%; 
  max-width: 100%; 
}

.checkout-pane-additional-checkout-checkboxes {
  width: 100%;
  float: left;
}

.custom-checkout-list li {
  position: relative;
}

.custom-checkout-list li:after {
  content: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-12-grey.svg);
  position: absolute;
  top: 50%;
  right: -1.5em;
  transform: translateY(-50%);
  height: 1.25em;
  width: 1.25em;
}

.custom-checkout-list li.is-processed:after {
  content: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-12.svg);
}



.custom-checkout-list li:last-of-type:after {
  display: none;
}


form.commerce-checkout-flow .form-radios > .form-item {
  margin-top: .25em;
}




form.profile-form .container--fields .form-wrapper .form-type-select,
form.commerce-checkout-flow .container--fields .form-wrapper .form-type-select {
  margin-bottom: 1em;
  overflow: hidden;
}

form.profile-form .container--fields .form-wrapper .form-type-select > label,
form.commerce-checkout-flow .container--fields .form-wrapper .form-type-select > label {
  position: relative;
  display: inline-block;
  width: 25%;
  float: left;
}



form.profile-form .container--fields .form-wrapper .form-type-select > select,
form.commerce-checkout-flow .container--fields .form-wrapper .form-type-select > select {
  position: relative;
  display: inline-block;
  width: 75%;
  float: left;
  border: 2px solid;
  background-color: transparent;
  padding-left: .5em;
  padding-right: .5em;
  margin-bottom: 0;
  text-transform: uppercase;
  margin-bottom: .5em;
}


form.profile-form .address-container-inline > .form-item,
form.commerce-checkout-flow .address-container-inline > .form-item {
  width: 50%;
  float: left;
  margin-right: 0;
  box-sizing: border-box;
}

form.profile-form .address-container-inline > .form-item,
form.commerce-checkout-flow .address-container-inline > .form-item {
  padding-right: 2em;
}

form.profile-form .address-container-inline > .form-item:last-of-type,
form.commerce-checkout-flow .address-container-inline > .form-item:last-of-type {
  padding-right: 0em;
}

form.profile-form .field--type-string-long textarea,
form.commerce-checkout-flow .field--type-string-long textarea {
  width: 100%;
  box-sizing: border-box;
  background-color: transparent;
  border-top: 2px dotted;
  border-bottom: 2px solid;
  padding: 1.5em 0 .5em 0;
  margin-top: 2em;
}

form.commerce-checkout-flow div[data-drupal-selector="edit-payment-information-billing-information"],
form.commerce-checkout-flow div[data-drupal-selector="edit-payment-information-add-payment-method-billing-information"] {
  margin-top: 3em;
}

form.profile-form#edit-actions
form.commerce-checkout-flow #edit-actions {
  text-align: right;
  clear: both;
}


.substract-button,
.add-button {
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
  padding: 0 .25em;
}

.substract-button:after,
.add-button:after {
  position: absolute;
  height: 1em;
  width: 1em;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.substract-button:after { content: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-12-left.svg); }
.add-button:after { content: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-12.svg); }

.inline-arrow {
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
  padding: 0 .25em;
}

.inline-arrow:after {
  content: url(../../images/frontend/OS_platform_graphical_symbols_mobile_-14.svg);
  position: absolute;
  height: .85em;
  width: .85em;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-55%);
}






/*--- file field ---------------------*/




.node-form .field--name-field-3d-file-free legend,
.node-form .field--name-field-3d-file-free .fieldset-wrapper {
  position: relative;
  width: 50%;
  float: left;
}

.node-form .field--name-field-3d-file-free .description {
  width: 100%;
}

.node-form .field--name-field-3d-file-free .file--mime-application-zip {
  display: block;
  text-align: right;
  background-image: none;
  transform: translateY(-2em);
  padding-left: .5em;
  padding-right: .5em;
}

.node-form .field--name-field-3d-file-free .file--mime-application-zip:before {
  content: 'Selected File: '
}


.field--name-field-3d-file-free .form-managed-file {
  position: relative;
  display: block;
  height: 3em;
  width: 100%;
  box-sizing: border-box;
  cursor: pointer;
}




.field--name-field-3d-file-free .form-type-managed-file label {
  display: none;
}



.field--name-field-3d-file-free .form-managed-file .form-type-textfield,
span .file--image {
  display: none;
}

.field--name-field-3d-file-free .form-managed-file::before {
  content: 'Select File';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  border: 2px solid;
  box-sizing: border-box;
  text-align: center;
  text-transform: uppercase;
  padding-top: .12em;
  padding-bottom: 1.75em;
}

.field--name-field-3d-file-free .form-managed-file input[type="submit"] {
  display: none;
}

.field--name-field-3d-file-free .form-managed-file input[type="file"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-left: 0;
  opacity: 0;
}

.field--name-field-3d-file-free .form-type-managed-file .description {
  display: none;
}
